The IPQualityScore (IPQS) Threat Risk Scoring app provides enterprise-grade threat intelligence for IP addresses, email addresses, URLs, and domains. Identify threats including high risk behavior, phishing & malware, bad actors, and fraudulent activity.

Access real-time threat data from a network of honeypots managed by IPQS, featuring over 5,000 sites on the web that act as traps for bad actors. Detect sophisticated abuse including residential & mobile proxy networks, compromised email accounts, and hijacked domains.

Dark Data™ enhances detection rates and mitigates bad actors with monitoring for stolen user details, compromised accounts, and high risk data on the dark web.

## What does this pack do?

The playbooks included in this pack analyze threat details in real-time:

- Threat hunting with automated analysis.
- IP address reputation risk analysis and connection details.
- Detect invalid, abusive, and temporary or disposable email addresses.
- Phishing, malware, and suspicious URL analysis.
- Parked domain detection, domain reputation, and domain age calculation.
- Easy risk scores to identify threat severity.

Simply plug in your IPQS API key to enable real-time scoring with Cortex XSOAR.

_For more information, please visit our [Cortex XSOAR Developer Docs](https://xsoar.pan.dev/docs/reference/integrations/ip-quality-score)_
